[Main]
Language=Chinese
Left=100
Top=100
Width=1024
Height=768
Maximize=1
TreeWidth=280
RightPanelsWidth=200
FindFileBar=1
ImageBar=0
WhereBar=1
EncryptedInColor=1
DontAskOnClose=0

[FileList]
ViewStyle=2
SortIndex=0
SortRevers=1
Column0Width=200
Column1Width=130
Column2Width=90
Column3Width=90
Column4Width=130
Column5Width=130

[FileListDisks]
ViewStyle=4
SortIndex=0
SortRevers=1
Column0Width=200
Column1Width=160
Column2Width=90
Column3Width=90
Column4Width=110

[DiskManager]
IsOn=1
Height=220
Legend=1

[Preview]
IsOn=1

[RecoveryList]
IsOn=0
Height=300
Menu=1
ViewStyle=3
SortIndex=0
SortRevers=1
Column0Width=200
Column1Width=160
Column2Width=90

[HexViewer]
Left=100
Top=100
Width=960
Height=600
Maximize=1
InfoIsOn=1
GotoIsOn=1

[Master]
ShowOnStartup=1
AutoClose=0

[Master_Recovery]
Type=0
Remember=0
Path=
Folders=1
ADS=1
CanReplaceSymbols=0
UnknownSymbols=_

[Master_ZIP]
File=

[Master_FTP]
ServerName=
UserName=
Password=
RememberPassword=0
RemoteDir=
PassiveMode=1

[Master_FTP_Proxy]
Use=0
ServerName=
UserName=
Password=
RememberPassword=0

[MountImage]
Create=C:\

[Find]
Advanced=0
Text=
CaseSensitive=0
WholeWords=0
HiddenFiles=1
SystemFiles=1
BySize=0
SizeType=0
SizeAtLeast=0
SizeSpecify=0
ByDate=0
DateCreated=0
DateType=0
